Bug-Database: https://github.com/cmacmackin/markdown-include/issues
Bug-Submit: https://github.com/cmacmackin/markdown-include/issues/new
FAQ: https://github.com/cmacmackin/markdown-include/blob/master/README.md
Repository: https://github.com/cmacmackin/markdown-include.git
Repository-Browse: https://github.com/cmacmackin/markdown-include
